/* Begin of blog detail page  */
.car-stuff h2 {
    font-size: 44px;
    color: #ffffff;
    font-family: 'timesnewromanbold';
    font-weight: 700;
    letter-spacing: 4px;
    margin: 0;
    line-height: 63px;
}
.car-text {
    position: absolute;
    top: 120px;
    right: 0;
    left: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.blog-deatil-head h2 {
    font-size: 24px;
    color: #000000;
    font-family: 'Poppins';
    font-weight: 700;
}
.blog-deatil-head h5 {
    font-size: 12px;
    color: #B6B6B6;
    font-family: 'Poppins';
    font-weight: 400;
}
.blog-detail-para p {
    font-size: 13px;
    color: #464646;
    font-family: 'Poppins';
    font-weight: 400;
}
section.blog-detail-sec {
    padding: 90px 0px;
}

/* End of blog detail page  */


/* ************************Responsive****************** */
@media(max-width: 1150px){

}

@media(max-width: 768px){
    .car-stuff h2 {
        font-size: 22px;
    }
    .car-text {
        top: 0px;
      
    }

}

@media(max-width: 480px){
    .car-stuff h2 {
        font-size: 8px;
    }
    section.blog-detail-sec {
        padding: 40px 0px;
    }
}

/* ************************End of Responsive****************** */